<?php
add_filter( 'wp_enqueue_scripts', 'my_redirect_mobile' );
function my_redirect_mobile() {
	if(page_id() != 2540) {
		if (wp_is_mobile()) {
			if(!isset($_GET["no-mobile-redirect"]))
				redirect('http://zinomedia.de/terminsnipe/get-app/');
		}
	}
}